burn_classes:
  unburned: 2567
  low: 25708
  moderate: 26189
  high: 24135
emampr_landcover_vote_2012:
  42: 76604
  52: 45686
  71: 18049
  90: 500
  95: 357
  41: 330
  11: 149
  12: 126
  23: 93
  31: 92
  22: 62
  81: 27
  24: 3
  82: 2
soil_textures:
  clay loam: 141647
  silt loam: 433
